Qore WebSocketHandler Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
WebSocketHandler::WebSocketConnection Member List

This is the complete list of members for WebSocketHandler::WebSocketConnection, including all inherited members.

constructor(WebSocketHandler handler) | WebSocketHandler::WebSocketConnection |
gotMessage(string msg) | WebSocketHandler::WebSocketConnection |
gotMessage(binary msg) | WebSocketHandler::WebSocketConnection |
pollData() | WebSocketHandler::WebSocketConnection |
pollDataImmediate() | WebSocketHandler::WebSocketConnection |
queue() | WebSocketHandler::WebSocketConnection | private
send(data msg) | WebSocketHandler::WebSocketConnection |
sendEncoded(binary msg) | WebSocketHandler::WebSocketConnection |